Subject: Big announcement

From: <[email-masked]>
Date: Sun, 14 Oct 2007 13:51:33 -0500

Physical Is Moving To New Ground.

Physical Property Holdings Inc.
PPYH
$0.25

Last week Physical restructured and changed the focus of the company to
pursue HK Real Estate. A number of high profile properties have been
purchased and they are negotiating even more. Monday will be a big day
for this one, get your broker on it as the trading warms up.